# 

# PROPRIETARY/CONFIDENTIAL. Use of this product is subject to license terms. 

# Copyright 2002 Sun Microsystems, Inc. All rights reserved. 

# 



ash.1=The host address of {0}  could not be determined. Host will not be added.

ash.8=Domain {0} could not be determined from the network. Host will not be added.

ash.9=Exception occured in determining the host type of {0}. Host will not be added

ash.7=Exception occured in determing if {0} is a common host. Host will not be added.

error13=Unable to search:

nf.2=Unable to login. Please verify login id and password

nf.1=System encoding used(UTF8) is not supported for authentication

nwf.2={0}  in fetching listing from {1}{2} of {3}

nwf.1=Error occured in fetching listing from {0}{1} of {2}

nfs.2=Invalid Request.

nfs.1=Invalid Session. If you are using NetFile, please exit, log in to desktop and try again

could_not_create_directory=Could not create directory. Reasons not known.

wf.11=Permissions do not exist or destination folder no longer exists

error18=Unable to Upload File.  Reasons not known.

wf.10= Permissions do not exist or destination file/folder no longer exists

wf.9=File could not be obtained. Reasons not known.

wf.8=<html>Could not obtain file as the directory to hold temprary files <br> could not be created. Please seek administrator's assistance</html>

wf.7=exists. But access to the share is denied.

wf.6=is not a valid share. Please specify a valid share name.

wf.5=Access is denied. Permissions may not be there

wf.4=File/Folder listing could not be obtained. Reason not known

wf.3=unable to extract machine type

wf.2=unable to extract machine name

wf.1=illegal format of stored machine data

unrecognised_smboutput_format=The program's logic cannot handle this output format

error21=Could not perform the operation! Reason is unknown! Please refresh and retry!

invalid-domain=Invalid domain

srp.7=Error in getting file information.

error2=Unable to access Remote file.

error37=Unable to delete. File is read only

error35=Samba Client not installed. Please ask your System administrator to install smbclient and try again.

error3=Invalid type was sent.

error1=I do not know what type it is

sfErr.8=Mail could not be sent.

sfErr.7=Mail has not been sent to one/more recipients: \n 

sfErr.6=Mail not sent. Unsupported Encoding. 

sfErr.5=Mail not sent. Authentication failed.

sfErr.4=Mail not sent. Mail Server unknown.

error27=UNKNOWN HOST

wf.14=File deletion could not be done. Reason not known.

wf.13=Folder deletion could not be done. Reason not known.

error34=Cannot Delete Directory.

wf.12=. Permissions do not exist or directory/folder with same name already exists

srp.6=File not found or permissions do not exist

srp.5=<html>Could not create the temporary directory to hold files which were to be sent <br> as part of the mail. Mail not sent </html>

error4=Unable to access Remote file. Mail not sent.

srp.4=Empty list of files to mail

info9=Files(s) compressed

srp.3=Unable to compress file. File does not exist or permission denied

srp.2=<html>Could not compress the file(s)<br>  {0} </html>

srp.1=Could not obtain Session Data. NetFile will terminate

info8=Mail has been sent

info5=Deleted

nf.5=Could not obtain the listing. Reason not known.

warning52=Creating New Folder:

nf.4=Could not create the directory.

nf.3=Could not delete the file.

FileDeleted=File Deleted

info6=OK

error6=Permission denied.

nosuchfile=No such file or directory

permissiondenied=Permission denied

ff.14=Could not change to binary mode to execute FTP commands

ff.13=Could not change to directory {0}{1}

ff.12=Could not change to directory {0}{1}. Directory might not exist or access is denied.

ff.11=Login failed to {0}

ff.10=Unable to connect to the host {0}

ff.9=Operation could not be performed for unknown reason(s). Please try again.

ash.6={0}  cannot be added. It is a host that has already been added.

ash.5=Exception occured in determing if {0} is a denied host. Host will not be added.

ash.4={0} cannot be added. It is a denied host.

ash.3=Portal server cannot be added as a host. Could not determine if the host is a portal server

ash.2=Portal server cannot be added as a host.

ff.8=File does not exist or you do not have permissions.

ff.7=Rename of {0} could not be done. File with that name exists or you do not have permissions.

ff.6=Could not obtain FTP listing

ff.5=Could not delete the file {0}

ff.4=Exception obtaining the FTP file

ff.3=Could upload file

ff.2=Exceptione obtaining the FTP file

ff.1=Unable to perform search operation on {0}{1}/

ash.10=Could not determine the host type of {0}. Host will not be added.



ash.11=Win interface software not found. Please install and configure for accessing Windows hosts.



srp.8=Access denied. Please verify the id and password for accessing the shares.



nftitle=NetFile

bgcolorS=#FFFFFF

textcolorS=#000000

nfmsg1=<FONT COLOR="#FF0000"><b>Error: 

nofs.1=Exception occured in obtaining the file. Unable to open/download file.

nofs.2=Opening

nofs.3=Downloading

ash.12=Could not determine if {0} is allowed for addition. {0} will not be added.

ash.13={0} cannot be added. It is not an allowed host.

ash.14={0} is not listed in {1} domain. {0} will not be added.

wf.15=Unable to copy the file to target machine. Reasons not known.

#

#   Messages for Logging purpose. Can localize if needed.

#

ashLog.1={0}, User - {1}.

ashLog.2=Host - {0} of type - {1} added successfully, User - {2}.

srpLog.1=Saving NetFile session...

srpLog.2=NetFile session saved.

srpLog.3=Unable to obtain NetFile Session data.

srpLog.4=Obtained i18N values of NetFile Java2.

srpLog.5={0} accessed NetFile Java2. 

openFileLog=opening

downloadFileLog=downloading

uploadFileLog=uploading

renameFileLog= renaming

deleteFileLog=deleting

compressFileLog=compressing

cleanTempFileLog=cleaning temporary uploaded file

getFileListingLog=getting file listing

addShareLog=adding share

createDirLog=creating directory

dirListLog=getting download directory file listing

mailFileLog=mailing file

searchFileLog=searching file pattern

isFileExistsLog= is File exists

deleteFolderLog= deleting folder

successLog.1=Success {0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.

successLog.2=Success {0} , User - {1}, Machine - {2}, Share - {3}, Directory - {4}.

successLog.3=Success {0} : {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.

failureLog.1=Failed {0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.

failureLog.2=Failed {0} , User - {1}, Machine - {2}, Share - {3}, Directory - {4}.

failureLog.3=Failed {0} : {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.


successLog.4=Success

successLog.5={0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.

failureLog.4=Failed

failureLog.5={0} File - {1}, User - {2}, Machine - {3}, Share - {4}, Directory - {5}.


# Info strings. NOT to be localized

appName=NetFile

appRelease=6

appDate=2004Q2

vendorName=Sun Microsystems Inc.

# End of Info strings

nf.6=Cannot search a file

nf.7=No permission to write to {0}.

nf.8=Path to /{0} not found.

nf.9=No permission to read {0}.

nf.10=Could not rename the file.

nf.11=Unable to do UNIX login. The authentication server might not be running.

wf.16=Rename could not be done. Reasons not known.


# jCIFS status messages.

SUCCESS=The operation completed successfully

ERRDOS_badfunc=Invalid function

ERRDOS_badfile=File not found

ERRDOS_badpath=Directory invalid

ERRDOS_noaccess=Access denied

ERRDOS_badparm=Invalid parameter

ERRDOS_invname=Invalid name

ERRDOS_notempty=The directory is not empty

ERRDOS_filexists=File exists

ERRDOS_badfid=Invalid file handle

ERRDOS_nospace=Not enough storage is available to process this command

ERRDOS_badshare=The file is being used by another process

ERRDOS_dupname=A duplicate name exists on the network

ERRDOS_notready=The device is not ready

ERRDOS_badnetname=The network name cannot be found

ERRDOS_exists=Cannot create a file when that file alread exists

ERRDOS_pipebusy=All pipe instances are busy

ERRDOS_nodata=The pipe is being closed

ERRDOS_noproc=No process is on the other end of the pipe

ERRDOS_brokenpipe=The pipe has been ended

ERRDOS_nomoreconn=No more connections can be made to this remote computer at this time because there are already as many connections as the computer can accept

ERRSRV_error=Non-specific error code

ERRSRV_badpw=Bad password

ERRSRV_invnid=The Tid specified was invalid

ERRSRV_invnetname=Invalid network name in tree connect, service not found

ERRSRV_baduid=The UID is not known as a valid user identifier on this session

ERRSRV_access=The client does not have the necessary access rights for the requested function

ERRSRV_accountExpired=The user account has expired

ERRSRV_badClient=The user is not allowed to access this server from this client

ERRSRV_badLogonTime=The user is not permitted to access the server at this time

ERRSRV_passwordExpired=The password of the user has expired

ERRHRD_nowrite=Attempt to write on write-protected media

ERRHRD_notready=The device is not ready

ERRCMD=Command was not in the "SMB" format

ERRRAP_NERR_Success=The operation completed successfully

ERRRAP_NERR_ServerNotStarted=The Server service is not started

ERRRAP_NERR_BasicTransactConfig=The server is not configured for transactions

ERRCLI_serverTimeout=Timeout waiting for response from server.

ERRCLI_badDialect=Failed to negotiate dialect with server.

ERRCLI_ioe=An IO error occured.

ERRCLI_listFiles=The derived URL was malformed or a name service error occured during a listFiles() operation.

ERRCLI_unknownHost=The hostname retrived from the Browser service is no longer valid

ERRCLI_inappro=Inappropriate operation

ERRCLI_unknownType=Unknown resource type

jcifs_noreason=Error occured in performing the operation. Reasons are not known.

# end of jCIFS status messages.

maxSearch=Maximum number of folders allowed to search has exceeded. 

